Subject: [os2genau_digest] No. 696
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 19 Sep 2003 00:03:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 18 September 2003
 Number  696
**************************************************

Subjects for today
 
1  Re:  share.exe in win0s2 : nickl at pacific dot net dot au
2  Re:  share.exe in win0s2 : Ian Manners" <deadmail>
3  Re:  share.exe in win0s2 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  share.exe in win0s2 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  share.exe in win0s2 : Frank Bendon <frankben at internode.on dot net>
6  Re:  share.exe in win0s2 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 18 Sep 2003 13:35:58 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  share.exe in win0s2

Hi Frank et al.

Please excuse for coming in late....have probably missed the message I am
about to send.

I still run Instant Artist on WINOS2, and I remember on pure 3.1 (!) it
did require SHARE with the L:500 (Locks).

WINOS2 never bothered me with such requirements. Have you tried flirting
with the various memory settings under "Win16 Properties"? Maybe it was
something I did...can't remember...brain dead :-) I do think it's a memory
allocation thing, and someone on our newsgroup can do better than me...

Anyway, hope it helps.

NICK
-----------------------------------------------------

In <3F685B57.2070600 at internode.on dot net>, on 09/18/03 
   at 01:35 PM, Frank Bendon <frankben at internode.on dot net> said:

>Ed/John
>Thanks for the suggestion but there are 100's of files involved and 
>openoffice is f...a...r    t....o...o   s....l...o....w... According to
>the ms site this version of the reader is supposed to read  office
>XP/2000 files OK so thought I'd give it a try. Oh well - it looked
>promising for a while!!
>Cheers
>Frank

>John Wildgoose wrote:

>>I know this is not directly addressing the question, and is not always
>>possible, but what I do in these circumstances is get either the
>>origonator of the doc to resend in rtf mode which works well with a wide
>>range of software, or get a colleague (who is a Mac user) to convert it
>>for me.
>>
>>jaw
>>
>>On Wed, 17 Sep 2003, Ed Durrant wrote:
>>
>>  
>>
>>>Have you tried Open Office v 1.01 via ODIN ?
>>>
>>>It seems to handle any word document I can find.
>>>
>>>I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
>>>XP documents.
>>>
>>>Cheers/2
>>>
>>>Ed.
>>>
>>>Frank Bendon wrote:
>>>
>>>    
>>>
>>>>Ed
>>>>Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
>>>>I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
>>>>work - I was thinking there is an os2 utility/setting which does the
>>>>same thing.
>>>>(the program is a word viewer from ms - am trying it because SO,
>>>>Smartsuite etc cannot handle the formatting of some docs I have)
>>>>Cheers
>>>>Frank
>>>>
>>>>Ed Durrant wrote:
>>>>
>>>>      
>>>>
>>>>>Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
>>>>>either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
>>>>>it to stop it interfering with memory managers.
>>>>>
>>>>>Try adding it to the DOS Settings for your WinOS2 session.
>>>>>
>>>>>Cheers/2
>>>>>
>>>>>Ed.
>>>>>
>>>>>Frank Bendon wrote:
>>>>>
>>>>>
>>>>>
>>>>>        
>>>>>
>>>>>>Hi
>>>>>>I am trying to run a 16bit Win program in winos2 and it complains that
>>>>>>share.exe is not loaded - is there an easy way to get share.exe into
>>>>>>winos2 to make the program happy?
>>>>>>
>>>>>>Cheers
>>>>>>Frank
>>>>>>
>>>
>>>>>>
>>>
>>>>>>
>>>>>>
>>>>>>          
>>>>>>
>>
>>>>>
>>
>>>>>
>>>>>
>>>>>
>>>>>        
>>>>>
>
>>>> 
>
>>>>      
>>>>

>>> 

>>>
>>>    
>>>
>>

>> 

>>
>>  
>>

> 

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 18 Sep 2003 16:03:02 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  share.exe in win0s2

Hi all

> Please excuse for coming in late....have probably missed the message I am
> about to send.

Me To :-)
 
The problems I had that complained about share were happy that the
statement was in autoexec.bat, didnt mean you had to run it :-)

The other trick was to copy cmd.exe to share.exe, run it so it opened
a minimised window, so the program would check to see if share.exe
was running, and be happy.

Cheers
Ian Manners
http://www.os2site dot com/

Chairman Bill, the Milli Vanilli of Software.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 18 Sep 2003 17:44:18 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  share.exe in win0s2

Well if the M$ site says it can handle OfficeXP, I expect it can. It's obviously a newer version
than I have.

I'll download it and give it a try.

I don't find Open Office slow but then again I'm running an Athlon XP 1900+.

Another option may be the Win32 version of the viewer via ODIN, I'll download this as well and
report back.

Cheers/2

Ed.

Frank Bendon wrote:

> Ed/John
> Thanks for the suggestion but there are 100's of files involved and
> openoffice is f...a...r    t....o...o   s....l...o....w...
> According to the ms site this version of the reader is supposed to read
> office XP/2000 files OK so thought I'd give it a try.
> Oh well - it looked promising for a while!!
> Cheers
> Frank
>
> John Wildgoose wrote:
>
> >I know this is not directly addressing the question, and is not always
> >possible, but what I do in these circumstances is get either the
> >origonator of the doc to resend in rtf mode which works well with a wide
> >range of software, or get a colleague (who is a Mac user) to convert it
> >for me.
> >
> >jaw
> >
> >On Wed, 17 Sep 2003, Ed Durrant wrote:
> >
> >
> >
> >>Have you tried Open Office v 1.01 via ODIN ?
> >>
> >>It seems to handle any word document I can find.
> >>
> >>I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
> >>XP documents.
> >>
> >>Cheers/2
> >>
> >>Ed.
> >>
> >>Frank Bendon wrote:
> >>
> >>
> >>
> >>>Ed
> >>>Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
> >>>I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
> >>>work - I was thinking there is an os2 utility/setting which does the
> >>>same thing.
> >>>(the program is a word viewer from ms - am trying it because SO,
> >>>Smartsuite etc cannot handle the formatting of some docs I have)
> >>>Cheers
> >>>Frank
> >>>
> >>>Ed Durrant wrote:
> >>>
> >>>
> >>>
> >>>>Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
> >>>>either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
> >>>>it to stop it interfering with memory managers.
> >>>>
> >>>>Try adding it to the DOS Settings for your WinOS2 session.
> >>>>
> >>>>Cheers/2
> >>>>
> >>>>Ed.
> >>>>
> >>>>Frank Bendon wrote:
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>>Hi
> >>>>>I am trying to run a 16bit Win program in winos2 and it complains that
> >>>>>share.exe is not loaded - is there an easy way to get share.exe into
> >>>>>winos2 to make the program happy?
> >>>>>
> >>>>>Cheers
> >>>>>Frank
> >>>>>
> >>
> >>>>>
> >>
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >
> >>>>
> >
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> 
> >>> 
> 
> >>>
> >>>
> 
> >> 
> 
> >>
> >>
> >>
> >

> > 

> >
> >
> >
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 18 Sep 2003 18:05:19 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  share.exe in win0s2

Here's my results:

Downloaded the Win32 viewer and tried to run using Odin - failed - forget it.

Downloaded the Word97 viewer (is there a newer one - this is all microsoft's search engine brought
up), ran the dos expand program that it was encapsulated in, started win-os2 windowed session
file/run withing winos2 and run setup.exe from the expanded file set. Tokk default prompts - all
installed ok. close winos2 session and re-opened it, went into the new microsoft office folder,
started word viewer, opened and read the test readme.doc supplied. Everything worked fine, no
mention of any problem with share.exe at all.

Is this the program you are having problems with ? Or a different version ?

Cheers/2

Ed.

Ed Durrant wrote:

> Well if the M$ site says it can handle OfficeXP, I expect it can. It's obviously a newer version
> than I have.
>
> I'll download it and give it a try.
>
> I don't find Open Office slow but then again I'm running an Athlon XP 1900+.
>
> Another option may be the Win32 version of the viewer via ODIN, I'll download this as well and
> report back.
>
> Cheers/2
>
> Ed.
>
> Frank Bendon wrote:
>
> > Ed/John
> > Thanks for the suggestion but there are 100's of files involved and
> > openoffice is f...a...r    t....o...o   s....l...o....w...
> > According to the ms site this version of the reader is supposed to read
> > office XP/2000 files OK so thought I'd give it a try.
> > Oh well - it looked promising for a while!!
> > Cheers
> > Frank
> >
> > John Wildgoose wrote:
> >
> > >I know this is not directly addressing the question, and is not always
> > >possible, but what I do in these circumstances is get either the
> > >origonator of the doc to resend in rtf mode which works well with a wide
> > >range of software, or get a colleague (who is a Mac user) to convert it
> > >for me.
> > >
> > >jaw
> > >
> > >On Wed, 17 Sep 2003, Ed Durrant wrote:
> > >
> > >
> > >
> > >>Have you tried Open Office v 1.01 via ODIN ?
> > >>
> > >>It seems to handle any word document I can find.
> > >>
> > >>I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
> > >>XP documents.
> > >>
> > >>Cheers/2
> > >>
> > >>Ed.
> > >>
> > >>Frank Bendon wrote:
> > >>
> > >>
> > >>
> > >>>Ed
> > >>>Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
> > >>>I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
> > >>>work - I was thinking there is an os2 utility/setting which does the
> > >>>same thing.
> > >>>(the program is a word viewer from ms - am trying it because SO,
> > >>>Smartsuite etc cannot handle the formatting of some docs I have)
> > >>>Cheers
> > >>>Frank
> > >>>
> > >>>Ed Durrant wrote:
> > >>>
> > >>>
> > >>>
> > >>>>Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
> > >>>>either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
> > >>>>it to stop it interfering with memory managers.
> > >>>>
> > >>>>Try adding it to the DOS Settings for your WinOS2 session.
> > >>>>
> > >>>>Cheers/2
> > >>>>
> > >>>>Ed.
> > >>>>
> > >>>>Frank Bendon wrote:
> > >>>>
> > >>>>
> > >>>>
> > >>>>
> > >>>>
> > >>>>>Hi
> > >>>>>I am trying to run a 16bit Win program in winos2 and it complains that
> > >>>>>share.exe is not loaded - is there an easy way to get share.exe into
> > >>>>>winos2 to make the program happy?
> > >>>>>
> > >>>>>Cheers
> > >>>>>Frank
> > >>>>>
> > >>
> > >>>>>
> > >>
> > >>>>>
> > >>>>>
> > >>>>>
> > >>>>>
> > >
> > >>>>
> > >
> > >>>>
> > >>>>
> > >>>>
> > >>>>
> > >>>>
> > 
> > >>> 
> > 
> > >>>
> > >>>
> > 
> > >> 
> > 
> > >>
> > >>
> > >>
> > >

> > > 

> > >
> > >
> > >
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 18 Sep 2003 18:57:30 +0930
From:  Frank Bendon <frankben at internode.on dot net>
Subject:  Re:  share.exe in win0s2

Ed
The program is wdvw9716.exe  (size=2321131) and it was described as a 
word 2000/XP viewer for win3.1 although the page I download it from did 
not say the same thing.  Have tried all the suggestions here but cannot 
get past its 'share.exe not loaded' complaint.

Cheers
Frank

Ed Durrant wrote:

>Here's my results:
>
>Downloaded the Win32 viewer and tried to run using Odin - failed - forget it.
>
>Downloaded the Word97 viewer (is there a newer one - this is all microsoft's search engine brought
>up), ran the dos expand program that it was encapsulated in, started win-os2 windowed session
>file/run withing winos2 and run setup.exe from the expanded file set. Tokk default prompts - all
>installed ok. close winos2 session and re-opened it, went into the new microsoft office folder,
>started word viewer, opened and read the test readme.doc supplied. Everything worked fine, no
>mention of any problem with share.exe at all.
>
>Is this the program you are having problems with ? Or a different version ?
>
>Cheers/2
>
>Ed.
>
>Ed Durrant wrote:
>
>  
>
>>Well if the M$ site says it can handle OfficeXP, I expect it can. It's obviously a newer version
>>than I have.
>>
>>I'll download it and give it a try.
>>
>>I don't find Open Office slow but then again I'm running an Athlon XP 1900+.
>>
>>Another option may be the Win32 version of the viewer via ODIN, I'll download this as well and
>>report back.
>>
>>Cheers/2
>>
>>Ed.
>>
>>Frank Bendon wrote:
>>
>>    
>>
>>>Ed/John
>>>Thanks for the suggestion but there are 100's of files involved and
>>>openoffice is f...a...r    t....o...o   s....l...o....w...
>>>According to the ms site this version of the reader is supposed to read
>>>office XP/2000 files OK so thought I'd give it a try.
>>>Oh well - it looked promising for a while!!
>>>Cheers
>>>Frank
>>>
>>>John Wildgoose wrote:
>>>
>>>      
>>>
>>>>I know this is not directly addressing the question, and is not always
>>>>possible, but what I do in these circumstances is get either the
>>>>origonator of the doc to resend in rtf mode which works well with a wide
>>>>range of software, or get a colleague (who is a Mac user) to convert it
>>>>for me.
>>>>
>>>>jaw
>>>>
>>>>On Wed, 17 Sep 2003, Ed Durrant wrote:
>>>>
>>>>
>>>>
>>>>        
>>>>
>>>>>Have you tried Open Office v 1.01 via ODIN ?
>>>>>
>>>>>It seems to handle any word document I can find.
>>>>>
>>>>>I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
>>>>>XP documents.
>>>>>
>>>>>Cheers/2
>>>>>
>>>>>Ed.
>>>>>
>>>>>Frank Bendon wrote:
>>>>>
>>>>>
>>>>>
>>>>>          
>>>>>
>>>>>>Ed
>>>>>>Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
>>>>>>I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
>>>>>>work - I was thinking there is an os2 utility/setting which does the
>>>>>>same thing.
>>>>>>(the program is a word viewer from ms - am trying it because SO,
>>>>>>Smartsuite etc cannot handle the formatting of some docs I have)
>>>>>>Cheers
>>>>>>Frank
>>>>>>
>>>>>>Ed Durrant wrote:
>>>>>>
>>>>>>
>>>>>>
>>>>>>            
>>>>>>
>>>>>>>Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
>>>>>>>either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
>>>>>>>it to stop it interfering with memory managers.
>>>>>>>
>>>>>>>Try adding it to the DOS Settings for your WinOS2 session.
>>>>>>>
>>>>>>>Cheers/2
>>>>>>>
>>>>>>>Ed.
>>>>>>>
>>>>>>>Frank Bendon wrote:
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>              
>>>>>>>
>>>>>>>>Hi
>>>>>>>>I am trying to run a 16bit Win program in winos2 and it complains that
>>>>>>>>share.exe is not loaded - is there an easy way to get share.exe into
>>>>>>>>winos2 to make the program happy?
>>>>>>>>
>>>>>>>>Cheers
>>>>>>>>Frank
>>>>>>>>
>>>>>
>>>>>>>>
>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>                
>>>>>>>>
>>>>
>>>>>>>
>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>              
>>>>>>>
>>>
>>>>>>
>>>
>>>>>>
>>>>>>
>>>>>>            
>>>>>>
>>
>>>>>
>>
>>>>>
>>>>>
>>>>>
>>>>>          
>>>>>
>
>>>>
>
>>>>
>>>>
>>>>
>>>>        
>>>>

>>> 

>>>      
>>>

>> 

>>    
>>
>

> 

>
>  
>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 18 Sep 2003 20:09:04 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  share.exe in win0s2

I'm pretty sure that's the same path I followed and hence the same file.

So it looks like its your win-os2 settings that are wrong - can you list them all here and i will
compare against what I have set.

Cheers/2

Ed.
Frank Bendon wrote:

> Ed
> The program is wdvw9716.exe  (size=2321131) and it was described as a
> word 2000/XP viewer for win3.1 although the page I download it from did
> not say the same thing.  Have tried all the suggestions here but cannot
> get past its 'share.exe not loaded' complaint.
>
> Cheers
> Frank
>
> Ed Durrant wrote:
>
> >Here's my results:
> >
> >Downloaded the Win32 viewer and tried to run using Odin - failed - forget it.
> >
> >Downloaded the Word97 viewer (is there a newer one - this is all microsoft's search engine brought
> >up), ran the dos expand program that it was encapsulated in, started win-os2 windowed session
> >file/run withing winos2 and run setup.exe from the expanded file set. Tokk default prompts - all
> >installed ok. close winos2 session and re-opened it, went into the new microsoft office folder,
> >started word viewer, opened and read the test readme.doc supplied. Everything worked fine, no
> >mention of any problem with share.exe at all.
> >
> >Is this the program you are having problems with ? Or a different version ?
> >
> >Cheers/2
> >
> >Ed.
> >
> >Ed Durrant wrote:
> >
> >
> >
> >>Well if the M$ site says it can handle OfficeXP, I expect it can. It's obviously a newer version
> >>than I have.
> >>
> >>I'll download it and give it a try.
> >>
> >>I don't find Open Office slow but then again I'm running an Athlon XP 1900+.
> >>
> >>Another option may be the Win32 version of the viewer via ODIN, I'll download this as well and
> >>report back.
> >>
> >>Cheers/2
> >>
> >>Ed.
> >>
> >>Frank Bendon wrote:
> >>
> >>
> >>
> >>>Ed/John
> >>>Thanks for the suggestion but there are 100's of files involved and
> >>>openoffice is f...a...r    t....o...o   s....l...o....w...
> >>>According to the ms site this version of the reader is supposed to read
> >>>office XP/2000 files OK so thought I'd give it a try.
> >>>Oh well - it looked promising for a while!!
> >>>Cheers
> >>>Frank
> >>>
> >>>John Wildgoose wrote:
> >>>
> >>>
> >>>
> >>>>I know this is not directly addressing the question, and is not always
> >>>>possible, but what I do in these circumstances is get either the
> >>>>origonator of the doc to resend in rtf mode which works well with a wide
> >>>>range of software, or get a colleague (who is a Mac user) to convert it
> >>>>for me.
> >>>>
> >>>>jaw
> >>>>
> >>>>On Wed, 17 Sep 2003, Ed Durrant wrote:
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>>Have you tried Open Office v 1.01 via ODIN ?
> >>>>>
> >>>>>It seems to handle any word document I can find.
> >>>>>
> >>>>>I'm pretty sure the 16 bit word viewer has problems with the latest office 2000 and office
> >>>>>XP documents.
> >>>>>
> >>>>>Cheers/2
> >>>>>
> >>>>>Ed.
> >>>>>
> >>>>>Frank Bendon wrote:
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >>>>>>Ed
> >>>>>>Normally it goes in autoexec.bat so I got it from an old 6.22 instl (yes
> >>>>>>I still use it!!) and put it into os/2's E:\autoexec.bat but it does not
> >>>>>>work - I was thinking there is an os2 utility/setting which does the
> >>>>>>same thing.
> >>>>>>(the program is a word viewer from ms - am trying it because SO,
> >>>>>>Smartsuite etc cannot handle the formatting of some docs I have)
> >>>>>>Cheers
> >>>>>>Frank
> >>>>>>
> >>>>>>Ed Durrant wrote:
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>Wow, this is going back a LONG way, but I'm pretty sure, you need to have SHARE.EXE in
> >>>>>>>either the DOS config.sys or DOS autoexec.bat file. You may also need to set flags on
> >>>>>>>it to stop it interfering with memory managers.
> >>>>>>>
> >>>>>>>Try adding it to the DOS Settings for your WinOS2 session.
> >>>>>>>
> >>>>>>>Cheers/2
> >>>>>>>
> >>>>>>>Ed.
> >>>>>>>
> >>>>>>>Frank Bendon wrote:
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>>Hi
> >>>>>>>>I am trying to run a 16bit Win program in winos2 and it complains that
> >>>>>>>>share.exe is not loaded - is there an easy way to get share.exe into
> >>>>>>>>winos2 to make the program happy?
> >>>>>>>>
> >>>>>>>>Cheers
> >>>>>>>>Frank
> >>>>>>>>
> >>>>>
> >>>>>>>>
> >>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>
> >>>>>>>
> >>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>
> >>>>>>
> >>>
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>
> >>
> >>>>>
> >>
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >
> >>>>
> >
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> 
> >>> 
> 
> >>>
> >>>
> 
> >> 
> 
> >>
> >>
> >

> > 

> >
> >
> >
>

>  

----------------------------------------------------------------------------------